## user_sysdba

### Verwendung

Sie geben dem Database Manager den Datenbanksystemadministrator bekannt. Die Verwendung dieses DBM-Kommandos ist nur in dem Fall erforderlich, dass der Datenbanksystemadministrator dem Database Manager nicht oder nicht korrekt bekannt ist.

### Voraussetzungen

Sie haben die Serverberechtigung UserMgm.

### Syntax

user_sysdba <sysdba_user>,<sysdba_user_password>

Optionen

Option | Beschreibung
<sysdba_user> | Name des Datenbanksystemadministrators
<sysdba_user_password> | Kennwort des Datenbanksystemadministrators

### Antwort

OK

Im Fehlerfall siehe Antwortformat.